	/*
  	Flaticon icon font: Flaticon
  	Creation date: 26/03/2017 19:07
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-sitio:before { content: "\f100"; }
.flaticon-exclamacion:before { content: "\f101"; }
.flaticon-interrogacion:before { content: "\f102"; }
.flaticon-tractor-2:before { content: "\f103"; }
.flaticon-ruedas-tractor:before { content: "\f104"; }
.flaticon-pc:before { content: "\f105"; }
.flaticon-24-horas:before { content: "\f106"; }
.flaticon-coche-1:before { content: "\f107"; }
.flaticon-ofertas:before { content: "\f108"; }
.flaticon-camion:before { content: "\f109"; }
.flaticon-datos:before { content: "\f10a"; }
.flaticon-equipo:before { content: "\f10b"; }
.flaticon-tractor:before { content: "\f10c"; }
.flaticon-frio:before { content: "\f10d"; }
.flaticon-bombilla:before { content: "\f10e"; }
.flaticon-datos-2:before { content: "\f10f"; }
.flaticon-furgoneta:before { content: "\f110"; }
.flaticon-llave:before { content: "\f111"; }
.flaticon-freno:before { content: "\f112"; }
.flaticon-rueda-rota:before { content: "\f113"; }
.flaticon-3d:before { content: "\f114"; }
.flaticon-telefono:before { content: "\f115"; }
.flaticon-herramientas:before { content: "\f116"; }
.flaticon-coche:before { content: "\f117"; }